### Method

# WebKit2 WindowProperties get_scrollbars_visible

#### Declaration [src]

    gboolean
    webkit_window_properties_get_scrollbars_visible (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should have the scrollbars visible or not.

Gets property | `WebKit2.WindowProperties:scrollbars-visible`

#### Return value

Type: `gboolean`

`TRUE` if scrollbars should be visible or `FALSE` otherwise.